@charset "utf-8";

html {
	font-size: 16px;
	line-height: 24px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a { color: #278dff; text-decoration:none; }
a:hover { color: #03F; text-decoration: none; }


.alpha a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
.alpha_wh a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background:#FFF;
}

#pagetop {
	position: fixed;
	bottom: 80px;
	right: 32px;
	font-size: 0;
	line-height: 0;
}

.hidden{
	display: none;
}

.l{
	font-size:14px;
	line-height:20px;
	font-weight: 900;
}

.s{
	font-size:12px;
	line-height:16px;
}

/*角丸*/
.fourcorners{
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px; 
    border-radius:5px;
	behavior:url(../js/PIE.htc);
}

.effect{
	box-shadow: 0px 0px 4px #666666;
    -moz-box-shadow: 0px 0px 4px #666666; /* Firefox */
	-webkit-box-shadow: 0px 0px 4px #666666;  ; /* Chrome, Safari */
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666, direction=135, strength=4, enabled=true);
	behavior:url(../js/PIE.htc);
}

/*--------------------------------
footer
--------------------------------*/
#footer {
	width:100∞;
	margin:0;
	padding:8px;
	background:url(../images/bg_footer.png) 0 0 repeat;
	overflow:hidden;
}
#footer #inner {
	width:960px;
	overflow:hidden;
	margin:0 auto 0 auto;
	text-align:center;
	color:#ff4800;
}

/*--------------------------------
commonclearfix
--------------------------------*/
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac */
html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */








